/* --- CodeSache.de - Markus Schindler --- */

/* Abstände innen */
.p-0{padding:0;}
.p-10{padding:10px;}
.p-20{padding:20px;}
.p-30{padding:30px;}
.p-40{padding:40px;}
.p-60{padding:60px;}
.p-100{padding:100px;}

.r-t-b-20{padding-top:20px;padding-bottom:20px;}
.r-t-b-40{padding-top:40px;padding-bottom:40px;}
.r-t-b-60{padding-top:60px;padding-bottom:60px;}
.r-l-r-10{padding-left:10px;padding-right:10px;}
.r-l-r-20{padding-left:20px;padding-right:20px;}
.p-r-3{padding-right:3em;}
.p-l-3{padding-left:3em;}

/* Abstände aussen */
.m-b-0{margin-bottom:0 !important;}
.m-b-10{margin-bottom:10px !important;}
.m-b-20{margin-bottom:20px !important;}
.m-b-25{margin-bottom:25px !important;}
.m-b-30{margin-bottom:30px !important;}
.m-b-40{margin-bottom:40px !important;}
.m-b-50{margin-bottom:50px !important;}
.m-b-60{margin-bottom:60px !important;}
.m-b-80{margin-bottom:80px !important;}
.m-b-120{margin-bottom:120px !important;}

.m-t-0{margin-top:0 !important;}
.m-t-10{margin-top:10px !important;}
.m-t-20{margin-top:20px !important;}
.m-t-25{margin-top:25px !important;}
.m-t-30{margin-top:30px !important;}
.m-t-40{margin-top:40px !important;}
.m-t-50{margin-top:50px !important;}
.m-t-60{margin-top:60px !important;}
.m-t-80{margin-top:80px !important;}
.m-t-120{margin-top:120px !important;}

/* Abstände innen */
.p-b-0{padding-bottom:0 !important;}
.p-b-10{padding-bottom:10px !important;}
.p-b-20{padding-bottom:20px !important;}
.p-b-25{padding-bottom:25px !important;}
.p-b-30{padding-bottom:30px !important;}
.p-b-40{padding-bottom:40px !important;}
.p-b-50{padding-bottom:50px !important;}
.p-b-60{padding-bottom:60px !important;}
.p-b-80{padding-bottom:80px !important;}
.p-b-120{padding-bottom:120px !important;}

.p-t-0{padding-top:0 !important;}
.p-t-10{padding-top:10px !important;}
.p-t-20{padding-top:20px !important;}
.p-t-25{padding-top:25px !important;}
.p-t-30{padding-top:30px !important;}
.p-t-40{padding-top:40px !important;}
.p-t-50{padding-top:50px !important;}
.p-t-60{padding-top:60px !important;}
.p-t-80{padding-top:80px !important;}
.p-t-120{padding-top:120px !important;}

.p-t-b-20{padding-top:20px !important;padding-bottom:20px !important;}
.p-t-b-40{padding-top:40px !important;padding-bottom:40px !important;}
.p-t-b-60{padding-top:60px !important;padding-bottom:60px !important;}
.p-l-r-10{padding-left:10px !important;padding-right:10px !important;}
.p-l-r-20{padding-left:20px !important;padding-right:20px !important;}
.p-l-r-30{padding-left:30px !important;padding-right:30px !important;}
.p-l-r-40{padding-left:40px !important;padding-right:40px !important;}


#main .mod_article.full.paddingbox-s .inside, #main .mod_article.paddingbox-s .inside{padding:2em;}
#main .mod_article.full.paddingbox-m .inside, #main .mod_article.paddingbox-m .inside{padding:3em;}
#main .mod_article.full.paddingbox-l .inside, #main .mod_article.paddingbox-l .inside{padding:4em;}
#main .mod_article.full.paddingbox-xl .inside, #main .mod_article.paddingbox-xl .inside{padding:6em;}



/* 880px --------------------------------------------------------------------------------- */
@media screen and (max-width:880px){
	
/* Abstände aussen */
.m-b-0{margin-bottom:0 !important;}
.m-b-10{margin-bottom:10px !important;}
.m-b-20{margin-bottom:15px !important;}
.m-b-25{margin-bottom:15px !important;}
.m-b-30{margin-bottom:20px !important;}
.m-b-40{margin-bottom:20px !important;}
.m-b-50{margin-bottom:30px !important;}
.m-b-60{margin-bottom:40px !important;}
.m-b-80{margin-bottom:40px !important;}
.m-b-120{margin-bottom:60px !important;}

.m-t-0{margin-top:0 !important;}
.m-t-10{margin-top:10px !important;}
.m-t-20{margin-top:15px !important;}
.m-t-25{margin-top:15px !important;}
.m-t-30{margin-top:20px !important;}
.m-t-40{margin-top:20px !important;}
.m-t-50{margin-top:30px !important;}
.m-t-60{margin-top:30px !important;}
.m-t-80{margin-top:40px !important;}
.m-t-120{margin-top:60px !important;}

/* Abstände innen */
.p-10{padding:10px;}
.p-20{padding:10px;}
.p-30{padding:20px;}
.p-40{padding:20px;}
.p-60{padding:30px;}
.p-100{padding:50px;}

.p-b-0{padding-bottom:0 !important;}
.p-b-10{padding-bottom:10px !important;}
.p-b-20{padding-bottom:15px !important;}
.p-b-25{padding-bottom:15px !important;}
.p-b-30{padding-bottom:20px !important;}
.p-b-40{padding-bottom:20px !important;}
.p-b-50{padding-bottom:20px !important;}
.p-b-60{padding-bottom:30px !important;}
.p-b-80{padding-bottom:40px !important;}
.p-b-120{padding-bottom:60px !important;}

.p-t-0{padding-top:0 !important;}
.p-t-10{padding-top:10px !important;}
.p-t-20{padding-top:15px !important;}
.p-t-25{padding-top:15px !important;}
.p-t-30{padding-top:20px !important;}
.p-t-40{padding-top:20px !important;}
.p-t-50{padding-top:20px !important;}
.p-t-60{padding-top:30px !important;}
.p-t-80{padding-top:40px !important;}
.p-t-120{padding-top:60px !important;}

.p-t-b-20{padding-top:10px !important;padding-bottom:10px !important;}
.p-t-b-40{padding-top:20px !important;padding-bottom:20px !important;}
.p-t-b-60{padding-top:30px !important;padding-bottom:30px !important;}
.p-l-r-10{padding-left:10px !important;padding-right:10px !important;}
.p-l-r-20{padding-left:10px !important;padding-right:10px !important;}
.p-l-r-30{padding-left:20px !important;padding-right:20px !important;}
.p-l-r-40{padding-left:20px !important;padding-right:20px !important;}

#main .mod_article.full.paddingbox-s .inside, #main .mod_article.paddingbox-s .inside{padding:1.5em;}
#main .mod_article.full.paddingbox-m .inside, #main .mod_article.paddingbox-m .inside{padding:1.5em;}
#main .mod_article.full.paddingbox-l .inside, #main .mod_article.paddingbox-l .inside{padding:1.5em;}
#main .mod_article.full.paddingbox-xl .inside, #main .mod_article.paddingbox-xl .inside{padding:1.5em;}


/* ---------------------------------------------------------------------------------------- */
}
/* end max-width:880px */


